ce版向jh版数据迁移时报错“GitLab version mismatch”

我原有版本是gitlab ce 16.7.0,将该版本的备份文件拿到gitlab jh 16.7.0-jh 里面去还原,失败,报错信息如下:

GitLab version mismatch:
  Your current GitLab version (16.7.0-jh) differs from the GitLab version in the backup!
  Please switch to the following version and try again:
  version: 16.7.0

我个人理解,这两个版本应该是一样的,为啥还提示版本不一致呢?

备份包里面backup_information.yml记录了gitlab_version,需要修改这个字段才能用ce的备份包还原到jh

感谢回复。。。。。。。。。。。